node-es5-shim 4.5.10-1 source package in Ubuntu

Changelog

node-es5-shim (4.5.10-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging:
    - Bump d/watch to version 4. 
    - Use https in d/copyright's format.
    - Update copyright dates in d/copyright.
    - Bump dh compat to 10. 
    - Put in section javascript.
    - Declare libjs-es5-shim Multi-Arch: foreign following hinter.
    - Bump std-ver to 4.1.2.0. 
    - Use https for upstream links. 

 -- Julien Puydt <email address hidden>  Sun, 17 Dec 2017 13:00:33 +0100

Upload details

Uploaded by:
Debian Javascript Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
javascript
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe misc

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
node-es5-shim_4.5.10-1.dsc 2.1 KiB 05894f90be8b385c804f6c0aaec3c8c33806951ef352b1f2a6fac94af3fc48ce
node-es5-shim_4.5.10.orig.tar.gz 102.4 KiB e8ea0ecfb6f5b0c3fa79546f632598e4f46c50d3975f8dcf9b216fab408998f2
node-es5-shim_4.5.10-1.debian.tar.xz 2.9 KiB 25c6cf73606602125cdef895274c4b12c941abc23a92399be12db50cf76c62a6

Available diffs

No changes file available.

Binary packages built by this source

libjs-es5-shim: ECMAScript 5 compat. shims for old JavaScript engines (library)

 The es5-shim library monkey-patches a JavaScript context to contain
 all ECMAScript 5 methods that can be faithfully emulated with a
 legacy JavaScript engine.
 .
 The es5-sham part tries to complete the picture as best as possible, but
 for those methods the result is not as close and mostly intends to avoid
 runtime errors : in many cases it might just silently fail.

node-es5-shim: No summary available for node-es5-shim in ubuntu cosmic.

No description available for node-es5-shim in ubuntu cosmic.